div.cs-skin-elastic {
	background: transparent;
	font-size: 1em;
	font-weight: 100;
	color: #fff;
	border: 1px solid #fff;
}

@media screen and (max-width: 30em) {
	div.cs-skin-elastic { font-size: 1em; }
}

.cs-skin-elastic > span {
	background-color: #69696B;
	z-index: 100;
}

.cs-skin-elastic > span::after {
	font-family: 'Lato,Arial,sans-serif';
	/*content: '\e005';*/
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	font-size:2em;
}

.cs-skin-elastic .cs-options {
	overflow: visible;
	background: transparent;
	opacity: 1;
	visibility: visible;
	padding-bottom: 1.25em;
	pointer-events: none;
}

.cs-skin-elastic.cs-active .cs-options {
	pointer-events: auto;
}

.cs-skin-elastic .cs-options > ul::before {
	content: '';
	position: absolute;
	width: 100%;
	/*height: 100%;*/
	left: 0;
	top: 0;
	-webkit-transform: scale3d(1,0,1);
	transform: scale3d(1,0,1);
	background: #fff;
	-webkit-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.cs-skin-elastic.cs-active .cs-options > ul::before {
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
	-webkit-transition: none;
	transition: none;
	-webkit-animation: expand 0.6s ease-out;
  	animation: expand 0.6s ease-out;
  	background-color: #69696B;
}

.cs-skin-elastic .cs-options ul li {
	opacity: 0;
	-webkit-transform: translate3d(0,-25px,0);
	transform: translate3d(0,-25px,0);
	-webkit-transition: opacity 0.15s, -webkit-transform 0.15s;
	transition: opacity 0.15s, transform 0.15s;
}

.cs-skin-elastic.cs-active .cs-options ul li {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	opacity: 1;
	-webkit-transition: none;
	transition: none;
	-webkit-animation: bounce 0.6s ease-out;
  	animation: bounce 0.6s ease-out;
  	background-color: #69696B;
  	border-bottom: 1px solid #fff;
}

/* Optional delays (problematic in IE 11/Win) */
/*
.cs-skin-elastic.cs-active .cs-options ul li:first-child {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

.cs-skin-elastic.cs-active .cs-options ul li:nth-child(2) {
	-webkit-animation-delay: 0.15s;
	animation-delay: 0.15s;
}

.cs-skin-elastic.cs-active .cs-options ul li:nth-child(3) {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

.cs-skin-elastic.cs-active .cs-options ul li:nth-child(4) {
	-webkit-animation-delay: 0.25s;
	animation-delay: 0.25s;
} 

/* with more items, more delays declarations are needed */


.cs-skin-elastic .cs-options span {
	background-repeat: no-repeat;
	background-position: 2em 50%;
	background-size: 1.5em auto;
	padding: 0.4em 1em 0.4em 4em;
}

.cs-skin-elastic .cs-options span:hover,
.cs-skin-elastic .cs-options li.cs-focus span,
.cs-skin-elastic .cs-options .cs-selected span {
	color: #faa732;
}

.cs-skin-elastic .cs-options .cs-selected span::after {
	content: '';
}
.cs-skin-elastic .cs-options li.flag-gb span {
	background-image: url(/img/flags/gb.png);
}
.cs-skin-elastic .cs-options li.flag-france span {
	background-image: url(/img/flags/fr.png);
}

.cs-skin-elastic .cs-options li.flag-german span {
	background-image: url(/img/flags/de.png);
}

.cs-skin-elastic .cs-options li.flag-china span {
	background-image: url(/img/flags/cn.png);
}

.cs-skin-elastic .cs-options li.flag-brazil span {
	background-image: url(/img/flags/br.png);
}

.cs-skin-elastic .cs-options li.flag-poland span {
	background-image: url(/img/flags/pl.png);
}

.cs-skin-elastic .cs-options li.flag-australia span {
	background-image: url(/img/flags/au.png);
}

.cs-skin-elastic .cs-options li.flag-nz span {
	background-image: url(/img/flags/nz.png);
}
.cs-skin-elastic .cs-options li.flag-usa span {
	background-image: url(/img/flags/us.png);
}
.cs-skin-elastic .cs-options li.flag-romania span {
	background-image: url(/img/flags/ro.png);
}
.cs-skin-elastic .cs-options li.flag-hungary span {
	background-image: url(/img/flags/hu.png);
}
.cs-skin-elastic .cs-options li.flag-bulgaria span {
	background-image: url(/img/flags/bg.png);
}
.cs-skin-elastic .cs-options li.flag-korea span {
	background-image: url(/img/flags/kr.png);
}

.cs-skin-elastic .cs-options li.flag-india span {
	background-image: url(/img/flags/in.png);
}

.cs-skin-elastic .cs-options li.flag-russia span {
	background-image: url(/img/flags/ru.png);
}

@-webkit-keyframes expand { 
	0% { -webkit-transform: scale3d(1,0,1); }
	25% { -webkit-transform: scale3d(1,1.2,1); }
	50% { -webkit-transform: scale3d(1,0.85,1); }
	75% { -webkit-transform: scale3d(1,1.05,1) }
	100% { -webkit-transform: scale3d(1,1,1); }
}

@keyframes expand { 
	0% { -webkit-transform: scale3d(1,0,1); transform: scale3d(1,0,1); }
	25% { -webkit-transform: scale3d(1,1.2,1); transform: scale3d(1,1.2,1); }
	50% { -webkit-transform: scale3d(1,0.85,1); transform: scale3d(1,0.85,1); }
	75% { -webkit-transform: scale3d(1,1.05,1); transform: scale3d(1,1.05,1); }
	100% { -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
}


@-webkit-keyframes bounce { 
	0% { -webkit-transform: translate3d(0,-25px,0); opacity:0; }
	25% { -webkit-transform: translate3d(0,10px,0); }
	50% { -webkit-transform: translate3d(0,-6px,0); }
	75% { -webkit-transform: translate3d(0,2px,0); }
	100% { -webkit-transform: translate3d(0,0,0); opacity: 1; }
}

@keyframes bounce { 
	0% { -webkit-transform: translate3d(0,-25px,0); transform: translate3d(0,-25px,0); opacity:0; }
	25% { -webkit-transform: translate3d(0,10px,0); transform: translate3d(0,10px,0); }
	50% { -webkit-transform: translate3d(0,-6px,0); transform: translate3d(0,-6px,0); }
	75% { -webkit-transform: translate3d(0,2px,0); transform: translate3d(0,2px,0); }
	100% { -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; }
}


.cs-placeholder{
	color:#ffffff !important;
}